Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Just found the answer to my question:

I was using:

auth_uri=http://KEYSTONE:5000/v2.0

It seems that the update needs API v3, which is the default if config reads

auth_uri=http://KEYSTONE:5000/

Thanks goes to there threads: https://ask.openstack.org/en/question/87146/error-the-server-has-either-erred-or-is-incapable-of-performing-the-requested-operation-http-500/ https://ask.openstack.org/en/question/87002/cinder-volume-quotas-broken-for-rdo-install-in-centos/